uuid: 9f425c6e-d66b-4bb3-a555-9144f60500e6
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: zsfFP124dAM-sJkuEfnwaA7DN6o3-IsaXLgdNmObbYg
id: country_names
label: 'Country names'
category: Géographique
likert: false
options: ''
